a {
  text-decoration: none;
  color: #F8CA3F;
}
a:hover {
  text-decoration: none;
}
a:visited {
  text-decoration: none;
}
a:active {
  text-decoration: none;
  color: #EAB925;
}
a:focus {
  text-decoration: none;
}

p {
  font-family: "Avenir Next", "Open Sans", Helvetica, sans-serif;
}

.meta-category {
  font: 400 14px/2em "Avenir Next", "Open Sans", Helvetica, sans-serif;
  text-transform: capitalize;
  color: #F3F1E9;
}

.post-excerpt {
  color: #F3F1E9;
  font: 400 14px/1.8em "Avenir Next", "Open Sans", Helvetica, sans-serif;
}

.why-us p {
  color: #fff;
  font-size: 14px;
  line-height: 24px;
  font-family: "Avenir Next", "Open Sans", Helvetica, sans-serif;
}

.project-study h3, .project-step h3 {
  font-family: "Avenir Next", "Open Sans", Helvetica, sans-serif;
  font-size: 24px;
  text-transform: uppercase;
  padding: 0;
  margin: 0;
}
.project-study p, .project-step p {
  margin: 0;
  padding: 0;
}

.post-body-container h2, .post-body-container h3, .post-body-container h4, .post-body-container h5, .post-body-container h6 {
  text-transform: uppercase;
  font-family: "Avenir Next", "Open Sans", Helvetica, sans-serif;
  margin-bottom: 0;
}
.post-body-container p {
  font-family: "Avenir Next", "Open Sans", Helvetica, sans-serif;
}

.project-step h3 {
  margin-top: 30px;
}
.project-step img {
  margin-bottom: 50px;
}

body {
  background: #E2D9C7;
  margin: auto 0 !important;
  padding: 0;
  font: "Avenir Next", "Open Sans", Helvetica, sans-serif;
}

.in-team .history {
  background: #fff;
}

.column, .row {
  padding: 0px;
  margin: auto 0px !important;
}

.psb-button {
  background: #F8CA3F;
  display: inline-block;
  text-align: center;
  font-family: "Avenir Next", "Open Sans", Helvetica, sans-serif;
  font-weight: regular;
  font-size: 18px;
  color: #292522;
  margin: 30px 0;
}
.psb-button a {
  padding: 8px 16px 8px 16px;
  color: #292522;
  text-decoration: none;
  text-transform: uppercase;
  display: block;
  border-bottom: 2px solid #E0730F;
  border-top: 2px solid #F8CA3F;
}
.psb-button a:hover {
  background-color: #F69220;
  border-top: 2px solid #F8CA3F;
  border-bottom: none;
  border-bottom: 2px solid #F69220;
}

.psb-button-2 {
  background: #F8CA3F;
  display: inline-block;
  text-align: center;
  font-family: "Avenir Next", "Open Sans", Helvetica, sans-serif;
  font-weight: regular;
  font-size: 18px;
  color: #292522;
  margin: 30px 0;
}
.psb-button-2 span {
  padding: 8px 16px 8px 16px;
  color: #292522;
  text-decoration: none;
  text-transform: uppercase;
  display: block;
  border-bottom: 2px solid #E0730F;
  border-top: 2px solid #F8CA3F;
}
.psb-button-2 span:hover {
  background-color: #F69220;
  border-top: 2px solid #F8CA3F;
  border-bottom: none;
  border-bottom: 2px solid #F69220;
}

.main-container {
  max-width: 100%;
  background: #362C5B;
}

.sidebar {
  position: fixed;
  background: #362C5B url("../images/sidebar-background.png") no-repeat left-bottom;
  clear: both;
  z-index: 99;
  height: 100%;
  shadow-box: 0px 2px 20px 0px rgba(0, 0, 0, 0.3);
}

#side-logo {
  width: 100%;
  overflow: hidden;
  padding: 5%;
  text-align: center;
}

nav {
  color: #F3F1E9;
  text-transform: uppercase;
  font-family: "Avenir Next", "Open Sans", Helvetica, sans-serif;
  margin: 40px 0;
  width: 100%;
  padding: 0 10%;
  position: relative;
  overflow: hidden;
}

nav ul {
  width: 100%;
  list-style: none;
  float: right;
  text-align: right;
}
nav ul li {
  line-height: 30px;
  font-size: 18px;
}
nav ul a {
  color: #F3F1E9;
}
nav ul a:hover {
  color: #E2D9C7;
}

.sidebar-bottom {
  width: 100%;
  position: absolute;
  bottom: 0;
}

.side-social {
  overflow: hidden;
  height: 48px;
}
.side-social ul {
  list-style: none;
  margin: 0 auto;
  padding: 0;
  height: 48px;
  color: #F3F1E9;
  font-family: "Avenir Next", "Open Sans", Helvetica, sans-serif;
  width: 100%;
  display: block;
  text-align: center;
}
.side-social li:last-child {
  margin-right: 0;
}
.side-social li {
  width: 32px;
  height: 32px;
  margin: 0 10% 0 0;
  display: inline;
}
.side-social img {
  opacity: 80%;
}
.side-social img:hover {
  opacity: 100%;
}

.side-partner {
  color: #fff;
  background: #2E2551 url(../images/sidebar-background.png) no-repeat left top;
  bottom: 0;
  padding-top: 10px;
  height: 120px;
}
.side-partner ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.side-partner ul li {
  text-align: center;
  margin: 30px 0 30px 0;
}
.side-partner ul strong {
  text-indent: -999em;
  width: 100%;
  height: 27px;
  display: block;
}
.side-partner ul .netvvork > strong {
  background: url("../images/assets/Netvvork.svg") no-repeat center;
}
.side-partner ul .netvvork a {
  display: block;
}

.intro-container {
  background-size: cover !important;
  height: 400px;
  position: relative;
  overflow: hidden;
}
.intro-container:before {
  background-image: linear-gradient(-180deg, rgba(98, 69, 116, 0.6) 0%, rgba(98, 69, 116, 0.6) 100%);
  width: 100%;
  height: 400px;
  content: '';
  position: absolute;
}

.intro-content {
  position: absolute;
  bottom: 20px;
  left: 40px;
  width: 80%;
}

.headline {
  font-family: "Avenir Next", "Open Sans", Helvetica, sans-serif;
  font-size: 36px;
  line-heigh: 49px;
  color: #F3F1E9;
  text-transform: uppercase;
  margin: 0;
  padding: 0;
  width: 100%;
}

.intro-light {
  margin: 0;
  padding: 0;
  font-family: "Avenir Next", "Open Sans", Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: #F3F1E9;
}

.big-project {
  text-align: center;
  height: 595px;
  padding: 0;
  margin: 0;
  overflow: hidden;
  transition: 0.5s ease-in;
  background-size: cover !important;
  background: center;
}
.big-project:before {
  width: 100%;
  height: 595px;
  left: 0;
  content: '';
  position: absolute;
  transition: 0.5s ease-in;
  cursor: pointer;
  background-image: linear-gradient(-180deg, rgba(98, 69, 116, 0) 0%, #634674 100%);
}
.big-project:hover .project-title {
  top: 60%;
  transition: 0.5s ease-in;
}

.project-title {
  width: 90%;
  height: 100px;
  position: relative;
  top: 85%;
  margin: auto;
  text-align: center;
  transition: 0.5s ease-in;
  cursor: pointer;
}
.project-title:hover {
  top: 65%;
  transition: 0.5s ease-in;
}

.small-project {
  text-align: center;
  height: 360px;
  padding: 0;
  margin: 0;
  overflow: hidden;
  transition: 0.5s ease-in;
  background-size: cover !important;
  cursor: pointer;
}
.small-project:before {
  width: 100%;
  height: 360px;
  left: 0;
  content: '';
  position: absolute;
  transition: 0.5s ease-in;
  cursor: pointer;
  background-image: linear-gradient(-180deg, rgba(98, 69, 116, 0) 0%, #634674 100%);
}
.small-project:hover .project-title {
  top: 45%;
  transition: 0.5s ease-in;
}
.small-project .project-title {
  top: 80%;
}
.small-project .project-title:hover {
  top: 45%;
  transition: 0.5s ease-in;
}

.smaller-project {
  width: 100%;
  height: 235px;
  text-align: center;
  background: #3D3834 url(../images/assets/more_project.png) right bottom no-repeat;
  background-size: contain;
}
.smaller-project .psb-button {
  margin-top: 95px;
}

.txt-shadow {
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
}

.txt-float-c {
  text-align: center;
}

.txt-float-l {
  text-align: left;
}

.txt-float-r {
  text-align: right;
}

.heading1-light {
  font-family: "Avenir Next", "Open Sans", Helvetica, sans-serif;
  font-weight: 700;
  color: #fff;
  font-size: 36px;
  line-height: 49px;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
}
.heading1-light a {
  color: #fff;
}

.heading1-dark {
  font-family: "Avenir Next", "Open Sans", Helvetica, sans-serif;
  font-weight: 700;
  color: #3D3834;
  font-size: 36px;
  line-height: 49px;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
}
.heading1-dark a {
  color: #3D3834;
}

.heading2-light {
  font-family: "Avenir Next", "Open Sans", Helvetica, sans-serif;
  font-weight: 700;
  color: #F3F1E9;
  font-size: 28px;
  line-height: 38px;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
}
.heading2-light a {
  color: #F3F1E9;
}

.heading2-dark {
  font-family: "Avenir Next", "Open Sans", Helvetica, sans-serif;
  font-weight: 700;
  color: #3D3834;
  font-size: 28px;
  line-height: 38px;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
}
.heading2-dark a {
  color: #3D3834;
}

.heading3-light {
  font-family: "Avenir Next", "Open Sans", Helvetica, sans-serif;
  font-weight: 700;
  color: #fff;
  font-size: 24px;
  line-height: 32px;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
}
.heading3-light a {
  color: #fff;
}

.heading3-dark {
  font-family: "Avenir Next", "Open Sans", Helvetica, sans-serif;
  font-weight: 700;
  color: #3D3834;
  font-size: 24px;
  line-height: 32px;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
}
.heading3-dark a {
  color: #3D3834;
}

.intro-light {
  font-family: "Avenir Next", "Open Sans", Helvetica, sans-serif;
  font-weight: 400;
  line-height: 2em;
  font-size: 14px;
  color: #fff;
}

.meta-cat {
  width: 100%;
  color: #F3F1E9;
  text-align: center;
  font-size: 14px;
}
.meta-cat a {
  color: #F3F1E9;
  text-decoration: none;
  font-family: "Avenir Next", "Open Sans", Helvetica, sans-serif;
  font-weight: 300;
}

.client-list {
  display: block;
  width: 100%;
  padding-top: 30px;
  padding-bottom: 30px;
  overflow: hidden;
  background: #F3F1E9;
}
.client-list h2 {
  float: left !important;
  padding: 0 0 0px 30px;
  display: block;
}
.client-list ul {
  margin-top: 60px;
  list-style: none;
  display: block;
  clear: both;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.client-list ul li {
  display: inline-block;
  margin: 30px 30px 0 30px;
}

.category-container {
  width: 100%;
  display: block;
  overflow: hidden;
  min-height: 120px;
  background: #3D3834;
  position: relative;
  color: #E2D9C7;
  text-transform: uppercase;
}

.category-title {
  background: #292522;
  height: 100%;
  padding: 0 30px;
  position: absolute;
  font: 400 15px/1em "Avenir Next", "Open Sans", Helvetica, sans-serif;
  background: #292522 url("../images/category-background.png") right bottom no-repeat;
}
.category-title span {
  width: 100%;
  top: 40%;
  overflow: hidden;
  margin: 0 auto;
  position: absolute;
}

.category-list {
  display: block;
  float: right;
}
.category-list ul {
  display: block;
  list-style: none;
  padding: 16px 10px;
  margin: 0;
  overflow: hidden;
  font: 400 15px/1em "Avenir Next", "Open Sans", Helvetica, sans-serif;
}
.category-list ul li {
  float: left;
  padding: 12px 20px;
  display: block;
}
.category-list ul li a {
  color: #E2D9C7;
  text-decoration: none;
  padding: 5px 10px;
  background: #3D3834;
  transition: 0.6s;
}
.category-list ul li a:hover {
  color: #F3F1E9;
  background: #292522;
  transition: 0.6s;
}

.post-list-container {
  background: #292522;
}

.post-thumbnail {
  height: 550px;
  padding: 0;
  margin: 0;
  overflow: hidden;
  background-size: cover !important;
}
.post-thumbnail:before {
  width: 100%;
  height: 550px;
  left: 0;
  content: '';
  position: absolute;
  background-image: linear-gradient(-180deg, rgba(98, 69, 116, 0) 0%, #634674 100%);
}

.post-description {
  padding: 50px 30px;
}

.meta-category {
  list-style: none;
  display: block;
  width: 100%;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.meta-category li {
  float: left;
  color: #E2D9C7;
  list-style: square;
  overflow: hidden;
  padding-right: 20px;
}
.meta-category li:first-child {
  margin-right: 0px;
}
.meta-category li a {
  color: #E2D9C7;
}

.post-excerpt {
  margin-top: 30px;
}

.content-container {
  background: #fff;
}

.project-title-detail, .project-study, .project-category, .project-step {
  padding: 30px 40px;
}

.client-project {
  color: #EAB925;
  text-transform: uppercase;
}

.blog-list-home .psb-button {
  margin: 30px 0 0 30px;
}

.post-detail-container {
  background-size: cover !important;
  height: 400px;
  position: relative;
  overflow: hidden;
}
.post-detail-container:before {
  background-image: linear-gradient(-180deg, rgba(98, 69, 116, 0.6) 0%, rgba(98, 69, 116, 0.6) 100%);
  width: 100%;
  height: 400px;
  content: '';
  position: absolute;
}
.post-detail-container h1 {
  text-align: center;
  text-transform: uppercase;
  margin-top: 200px;
  text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.8);
}
.post-detail-container p {
  margin: 0;
  padding: 0;
  text-align: center;
  color: #fff;
  font-size: 14px;
}

.post-body-container p:first-child {
  font-size: 20px;
  line-height: 1.4em;
  margin-bottom: 30px;
}

.post-body-container {
  padding: 60px 0;
  font-family: "Avenir Next", "Open Sans", Helvetica, sans-serif;
}
.post-body-container img {
  margin: 30px 0;
}

.post-body {
  padding: 0;
}

.blog-body img {
  text-align: center;
  width: 100%;
}

.blog-paging {
  height: 227px;
  overflow: hidden;
  position: relative;
}

.post-share {
  text-align: center;
}
.post-share ul {
  margin: 0 auto;
  padding: 0;
  width: 50%;
  height: 120px;
  overflow: hidden;
  display: block;
  text-align: center;
}
.post-share li {
  display: inline-block;
  text-align: center;
  list-style: none;
  margin-right: 10px;
}

.twitter-share-button {
  margin-top: 2px;
  width: 80px;
}

.plus-share-button {
  margin-top: 2px;
}

.fb_iframe_widget span {
  vertical-align: top !important;
}

.paging-container {
  height: 227px;
  overflow: hidden;
  padding: 0;
  height: 100%;
  position: relative;
}
.paging-container a {
  text-decoration: none;
  color: #3D3834;
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
}

.next-blog-post {
  height: 227px;
  background-size: cover !important;
  padding: 0;
  margin: 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  opacity: .8;
  transition: opacity .5s;
  filter: blur(5px);
}
.next-blog-post:hover {
  opacity: 1;
  transition: opacity .5s;
}

.previous-blog-post {
  height: 227px;
  background-size: cover !important;
  padding: 0;
  margin: 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  opacity: .8;
  transition: opacity .5s;
  filter: blur(5px);
}
.previous-blog-post:hover {
  opacity: 1;
  transition: opacity .5s;
}

.pagging-right {
  text-align: left;
}

.pagging-left {
  text-align: right;
}

.paging-container h3 {
  z-index: 2;
  position: absolute;
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
  margin-top: 60px;
  width: 100%;
  padding: 0 30px;
  opacity: 1 !important;
}

.paging-container p {
  z-index: 2;
  position: absolute;
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
  margin-top: 100px;
  width: 100%;
  padding: 0 30px;
  opacity: 1;
}

.the-team {
  background: #fff;
  padding: 30px 30px;
}
.the-team h2 {
  margin-bottom: 30px;
}

.personas li {
  padding: 0 50px 10px 50px;
  text-align: center;
  font-family: "Avenir Next", "Open Sans", Helvetica, sans-serif;
}
.personas img {
  margin-bottom: 20px;
  margin-top: 20px;
}

.address {
  padding-left: 30px;
}

.map {
  padding-bottom: 60px;
  padding-top: 20px;
}

.sailto {
  padding: 50px 40px 0px 40px;
  background: #F3F1E9;
}
.sailto h2 {
  text-align: center;
}

.sailto-button {
  text-align: center;
}

.search-bar {
  background: #3D3834;
  border-top: 1px solid #292522;
  border-bottom: 1px solid #292522;
}
.search-bar form {
  margin-top: 16px;
  overflow: hidden;
}
.search-bar legend {
  display: inline;
  float: left;
  height: 53px;
  background: #E2D9C7;
  padding: 15px 20px;
  width: 20%;
  font: 400 16px "Avenir Next", "Open Sans", Helvetica, sans-serif;
  border: none;
}
.search-bar input {
  border: none;
  width: 75%;
  float: left;
}

.order-form label {
  padding: 0;
  margin: 0;
}
.order-form input {
  margin: 0;
  padding: 0 0 0 10px;
  background: #F3F1E9;
  color: #3D3834;
  font: 400 14px "Avenir Next", "Open Sans", Helvetica, sans-serif;
  border: none;
  box-shadow: none;
}
.order-form input:focus {
  outline: none;
  box-shadow: none;
  border: 1px solid #E2D9C7;
}
.order-form select.zemSelect {
  background: #F3F1E9;
  color: #3D3834;
  font: 400 14px "Avenir Next", "Open Sans", Helvetica, sans-serif;
  border: none;
  box-shadow: none;
}
.order-form select.zemSelect:focus {
  outline: none;
  box-shadow: none;
  border: 1px solid #E2D9C7;
}
.order-form textarea.zemTextarea {
  background: #F3F1E9;
  color: #3D3834;
  font: 400 14px "Avenir Next", "Open Sans", Helvetica, sans-serif;
  border: none;
  box-shadow: none;
}
.order-form textarea.zemTextarea:focus {
  outline: none;
  box-shadow: none;
  border: 1px solid #E2D9C7;
  background: #fff;
}
.order-form .zemSubmit {
  margin-top: 30px;
}
.order-form .zemContactForm label {
  margin: 30px 0 0 0;
  padding: 5px 0 5px 10px;
  width: 115px;
  background: #E2D9C7 url("../images/assets/label-background-putih.png") top right no-repeat;
  font: 700 14px "Avenir Next", "Open Sans", Helvetica, sans-serif;
}
.order-form .zemError, .order-form .zemThanks {
  list-style: none;
  font: 700 14px "Avenir Next", "Open Sans", Helvetica, sans-serif;
  padding: 0;
  margin: 0;
}
.order-form .psb-button, .order-form .zemSubmit {
  background: #F8CA3F;
  display: inline-block;
  text-align: center;
  font-family: "Avenir Next", "Open Sans", Helvetica, sans-serif;
  font-weight: regular;
  font-size: 18px;
  color: #292522;
  padding: 8px 16px 8px 16px;
  text-decoration: none;
  text-transform: uppercase;
  display: block;
  border-bottom: 2px solid #E0730F;
  border-top: 2px solid #F8CA3F;
}
.order-form .psb-button:hover, .order-form .zemSubmit:hover {
  background-color: #F69220;
  border-top: 2px solid #F8CA3F;
  border-bottom: none;
  border-bottom: 2px solid #F69220;
}

.start-now {
  background: #E0730F;
  overflow: hidden;
}

.order-form {
  padding: 60px 42px;
  background: #fff;
  height: 100%;
}
.order-form p {
  margin-bottom: 32px;
  font: "Avenir Next", "Open Sans", Helvetica, sans-serif;
}

.why-us {
  background: #E0730F;
  height: 100%;
  padding: 60px 42px;
}

.why-us h3 {
  margin: 32px 0 0 0;
}

.pagination {
  background: #fff;
  padding: 0 37px;
}

.previous-page .psb-button a {
  text-align: left !important;
}

.next-page .psb-button a {
  text-align: right !important;
}

footer {
  background: #3D3834 url(../images/kopi-bottom.png) no-repeat right border-box;
  color: #F3F1E9;
  font-family: "Avenir Next", "Open Sans", Helvetica, sans-serif;
  padding: 28px 30px 28px 30px;
  overflow: hidden;
}

.nav-bottom {
  list-style: disc;
  text-transform: uppercase;
  margin: 0;
  padding: 0;
}
.nav-bottom li {
  float: left;
  padding: 0 20px 0 0;
}
.nav-bottom li:first-child {
  list-style: none;
}

.copyright {
  float: right;
  padding: 0;
  margin: 0;
}

@media only screen and (min-width: 1440px) {
  .sidebar {
    position: fixed;
    height: 100% !important;
  }
}
@media only screen and (min-width: 1366px) and (max-device-width: 1439px) {
  .sidebar {
    position: fixed;
    height: 100% !important;
  }

  .side-social {
    text-align: center;
  }
}
@media only screen and (min-width: 1280px) {
  .sidebar {
    position: fixed;
    height: 100% !important;
  }

  .side-social {
    text-align: center;
  }
}
@media only screen and (min-width: 1024px) and (max-device-width: 1270px) {
  .sidebar {
    position: fixed;
    height: 100% !important;
  }

  .side-social {
    text-align: center;
  }
}
@media only screen and (min-width: 720px) and (max-device-width: 1024px) {
  .sidebar {
    position: fixed;
    height: 100% !important;
  }

  .side-social li {
    margin-right: 10px;
  }

  .category-title {
    display: none;
  }

  .search-bar {
    display: none;
  }

  .post-body p {
    padding: 0 5%;
  }
}
@media only screen and (min-width: 320px) and (max-device-width: 667px) {
  .post-detail-container {
    height: 400px;
  }
  .post-detail-container h1 {
    margin-top: 20%;
    padding: 0 5%;
  }

  .post-body {
    padding: 0 5%;
  }

  .project-title {
    /*benerin posisi ketika hover */
    top: 65%;
  }

  .sidebar {
    width: 100%;
    padding: 0;
    margin: 0;
    background: #362C5B;
    display: block;
    position: inherit;
  }

  .content {
    clear: both;
    display: block;
  }

  #side-logo {
    background: #634674;
  }
  #side-logo a {
    width: 100%;
    display: block;
    text-align: center;
    padding: 10px 0 10px 10px;
  }
  #side-logo a img {
    width: 80%;
    margin: auto 0;
    padding-bottom: 10px;
  }

  .sidebar-bottom {
    display: none;
  }

  nav {
    text-align: center;
    margin: 20px 0 20px 0;
    padding: 0;
  }
  nav ul {
    text-align: center;
    margin: 0;
    padding: 0;
  }

  footer {
    background: #3D3834 bottom left no-repeat;
  }

  .nav-bottom {
    list-style: none;
    text-align: center;
    width: 100%;
    padding-bottom: 60px;
    overflow: hidden;
  }
  .nav-bottom li {
    width: 100%;
    padding: 5px 0;
  }

  .content {
    width: 100%;
  }

  .category-title {
    display: none;
  }

  .category-list {
    clear: both;
    display: block;
  }
  .category-list li {
    width: 100%;
    text-align: center !important;
  }

  .next-page, .previous-page {
    text-align: center;
  }

  .search-bar {
    display: none;
  }
}
